#include ONCE "window9.bi"

function LoadFont(sName as string , iSize as Long ,  iCorner as long = 0,  iBOLD as Long = 0, iItalic as long = 0, iUnderline as long = 0, iStrikeOut as Long = 0) as Integer export 
	
	dim as string sFont = sName & " "
	
	if iBOLD then sFont &= "Bold "
	
	if iItalic then sFont &= "Italic "
	
	sFont &= iSize
	
	return cint(pango_font_description_from_string(sFont))
	
End Function